Activity log for bug #1423457

Date Who What changed Old value New value Message
2015-02-19 06:41:15 Taihsiang Ho bug added bug
2015-02-19 06:41:15 Taihsiang Ho attachment added maas.log.tar.gz https://bugs.launchpad.net/bugs/1423457/+attachment/4322410/+files/maas.log.tar.gz
2015-02-19 06:41:37 Taihsiang Ho attachment added maas-profilename-nodes-list.log https://bugs.launchpad.net/maas/+bug/1423457/+attachment/4322411/+files/maas-profilename-nodes-list.log
2015-02-19 06:42:00 Taihsiang Ho attachment added dpkg-l.log https://bugs.launchpad.net/maas/+bug/1423457/+attachment/4322412/+files/dpkg-l.log
2015-02-19 06:42:24 Taihsiang Ho attachment added screenshot-maas-01.png https://bugs.launchpad.net/maas/+bug/1423457/+attachment/4322413/+files/screenshot-maas-01.png
2015-02-19 06:42:40 Taihsiang Ho attachment added screenshot-maas-02-no-nodes.png https://bugs.launchpad.net/maas/+bug/1423457/+attachment/4322414/+files/screenshot-maas-02-no-nodes.png
2015-02-19 06:49:34 Taihsiang Ho summary daily build maas does not show enlisted node status daily build MAAS does not show enlisted node status on Web UI
2015-02-19 11:40:17 Taihsiang Ho summary daily build MAAS does not show enlisted node status on Web UI daily build of experimental PPA MAAS does not show enlisted node status on Web UI
2015-02-19 15:45:43 Launchpad Janitor branch linked lp:~andreserl/maas/packaging_open_alpha2
2015-02-19 15:46:08 Blake Rouse maas: status New In Progress
2015-02-19 15:46:16 Blake Rouse maas: status In Progress Fix Committed
2015-02-19 15:46:18 Blake Rouse maas: importance Undecided High
2015-02-19 15:46:36 Blake Rouse maas: assignee Andres Rodriguez (andreserl)
2015-02-24 15:54:47 Launchpad Janitor branch linked lp:~andreserl/maas/packaging_lp1424287
2015-02-24 15:55:14 Andres Rodriguez branch unlinked lp:~andreserl/maas/packaging_lp1424287
2016-01-22 16:08:47 Andres Rodriguez maas: status Fix Committed Fix Released